LINUX.ORG.RU

Arora 0.8

 , , ,


0

0

Состоялся релиз версии 0.8 браузера Arora базирующегося на (Qt) Webkit

В числе новшеств этой версии

  • Поддержка Qt 4.6 - подсказки по хоткеям, создание поисковых плагинов для браузера из форм поиска на сайтах, подсветка фраз поиска на сайте
  • Поиск в строке адреса
  • Страница запуска с окном поиска
  • поддержка листингов file://
  • Предупреждение о повторной посылке реквеста POST при перезагрузке страницы
  • Опциональная настройка о перенаправлении введенного адреса на поисковик если адрес не может быть открыт
  • Поддержка Drag`n`drop URL в адресную строку
  • Обновление локализации
  • Другие исправления и улучшения

Скачать браузер для различных платформ или исходные коды можно на сайте проекта

>>> Сайт проекта

★★★★★

Проверено: maxcom ()

Ответ на: Re: Arora 0.8 от registrant

Re: Arora 0.8

>>Назовите хоть один браузер на webkit'е и Qt.

>konqueror

В нем это скорее опционально, не по дефолту... Тут скорее rekonq уместно вспомнить.

Tehnick ★★ ()
Ответ на: Re: Arora 0.8 от Sylvia

Re: Arora 0.8

>только для windows,

Еще один его недостаток.

>исходниками даже и не пахнет...

Простой запрос в поисковике выдает:

http://code.google.com/p/qtweb/

Tehnick ★★ ()

Re: Arora 0.8

В Ароре speed dial сделают, не?

matt_n ()
Ответ на: Re: Arora 0.8 от Tehnick

Re: Arora 0.8

забавные там исходники, в .rar, да еще и

~/tmp/QtWeb :$qmake
Project MESSAGE: You are running qmake on a generated .pro file. This may not work!
WARNING: Failure to find: c:/Qt/4.5.0/src/gui/dialogs/qprintdialog.qrc
WARNING: Failure to find: c:/Qt/4.5.0/src/3rdparty/webkit/WebCore/WebCore.qrc
WARNING: Failure to find: c:/Qt/4.5.0/src/3rdparty/webkit/WebCore/inspector/front-end/WebKit.qrc
/usr/bin/rcc: File does not exist 'c:/Qt/4.5.0/src/gui/dialogs/qprintdialog.qrc'
/usr/bin/rcc: File does not exist 'c:/Qt/4.5.0/src/3rdparty/webkit/WebCore/WebCore.qrc'
/usr/bin/rcc: File does not exist 'c:/Qt/4.5.0/src/3rdparty/webkit/WebCore/inspector/front-end/WebKit.qrc'

как будто по другому и быть не может )

Sylvia ★★★★★ ()

Re: Arora 0.8

Добавить ещё поддержку плагинов, и всё - будет незаменимая вещь.
Кстати нету ещё?

darkshvein ☆☆ ()
Ответ на: Re: Arora 0.8 от darkshvein

Re: Arora 0.8

давно есть, через Qt 4.5 .. и я так понимаю выше

Sylvia ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.